/* helpers/grid.css */

.grid {
  margin:0 auto;
  width: 100%;
  max-width:1500px;
}
/* modules/figure.css */

.masonry_item figure {
  margin: 0;
}

/* modules/image.css */

.masonry_item img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

/* vendor/masonry.css */

.masonry_item {
	margin: .75%;
  width: 47%;
}

@media (min-width: 30em) {

  .masonry_item {
    width: 15.166665%;
  }

}

@media (min-width: 48em) {

  .masonry_item {
	 margin: .75%; 
    width: 11%;
  }

}
